
#wb_header { height: 187px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none no-repeat scroll center bottom; }
#wb_main { height: 977px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 41px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1205px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1205px; min-height: 1205px; }
#wb_element_instance22 { top: 57px; left: 634px; min-width: 554px; width: 554px; min-height: 54px; height: 54px; display: block; z-index: 554; }
#wb_element_instance22 > ul { display: block; }
#wb_element_instance22 ul { background: transparent none no-repeat center top; border: 0px none #000000; }
#wb_element_instance22, #wb_element_instance22 ul { text-align: right; }
#wb_element_instance22 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance22 li { margin: 0px 0px 0px 0px; }
#wb_element_instance22 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 20px 20px 20px; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #2ca825; line-height: 14px; background: transparent none no-repeat right center; }
#wb_element_instance22 li.over > a, #wb_element_instance22 li:focus > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #7ee83c; line-height: 14px; background: transparent none repeat-x center center; }
#wb_element_instance22 li.active > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #23631c; line-height: 14px; background: transparent none repeat-x left center; }
#wb_element_instance22:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance22:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance22:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23 { top: 70px; left: 181px; min-width: 445px; width: 445px; min-height: 42px; height: 42px; display: block; z-index: 427; }
#wb_element_instance24 { top: 20px; left: 19px; min-width: 142px; width: 142px; min-height: 103px; height: 103px; display: block; z-index: 430; }
#wb_element_instance24 img { width: 142px; height: 103px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: -10px; left: 0; right: 0; min-height: 197px; height: 197px; display: block; z-index: 353; }
#wb_element_instance25 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance25 > .wb_shp { background-color: rgba(255, 255, 255, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 197px; }
#wb_element_instance26 { top: 0px; left: 550px; min-width: 580px; width: 580px; min-height: 24px; height: 24px; display: block; z-index: 357; }
#wb_element_instance27 { top: 50px; left: 0; right: 0; min-height: 820px; height: 820px; display: block; z-index: 358; }
#wb_element_instance27 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance27 > .wb_shp { background-color: rgba(44, 168, 37, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 820px; }
#wb_element_instance28 { top: 230px; left: 31px; min-width: 1167px; width: 1167px; min-height: 42px; height: 42px; display: block; z-index: 111; }
#wb_element_instance29 { top: 420px; left: 494px; min-width: 609px; width: 609px; min-height: 24px; height: 24px; display: block; z-index: 113; }
#wb_element_instance30 form .form-area-field { height: 126px; }
#wb_element_instance30 { top: 400px; left: 30px; min-width: 646px; width: 646px; min-height: 240px; height: 240px; display: block; z-index: 114; }
#wb_element_instance31 { top: 280px; left: 31px; min-width: 329px; width: 329px; min-height: 132px; height: 132px; display: block; z-index: 117; }
#wb_element_instance32 { top: 650px; left: 0px; min-width: 1200px; width: 1200px; min-height: 327px; height: 327px; display: block; z-index: 118; }
#wb_element_instance33 { top: -1px; left: 0; right: 0; min-height: 221px; height: 221px; display: block; z-index: 112; }
#wb_element_instance33 > .wb_shp:before { background: transparent url("../gallery_gen/5fa340e051fb9516518416d82bdfc5a5.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance33 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 221px; }
#wb_element_instance34 { top: 890px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance24 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; }
#wb_element_instance30 form tr.area-row > th { height: 1%; }
#wb_element_instance30 form tr.area-row > td { height: 1%; }
#wb_element_instance30 form tr.form-footer > td { height: 20px; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
